RubyGems Navigation menu

dependabot-nuget 0.244.0

Dependabot-Nuget provides support for bumping .NET (NuGet) packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.258.0 - May 16, 2024 (121.5 KB)
  2. 0.257.0 - May 13, 2024 (121.5 KB)
  3. 0.256.0 - May 10, 2024 (121.5 KB)
  4. 0.255.0 - May 03, 2024 (121.0 KB)
  5. 0.254.0 - April 24, 2024 (118.0 KB)
  6. 0.244.0 - February 15, 2024 (94.5 KB)
显示所有版本 (共 957 个)

Runtime 依赖 (2):

dependabot-common = 0.244.0
rubyzip >= 2.3.2, < 3.0

Development 依赖 (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

1d449f0757b08d0f09c34ed4e1b2da8e5f30cf64cc13d4ec69ac02b9aa6a6745

下载总量 2,840,379

这个版本 1,020

许可:

Nonstandard

需要的 Ruby 版本: >= 3.1.0

需要的 RubyGems 版本: >= 3.1.0

链接: